body {
   margin-left: 1em;
   color: black;
}

.bordered-table {
   padding: 1em;
}

li {color: black;}


a[target]:after {
        content: url(img/external.png);
        margin-left: 0.5em;
	padding-right: 0.25em;
}

a[href $='.pdf']:after {
        content: url(img/pdficon_small.png);
        margin-left: 0.5em;
        list-style: url(img/pdficon_small.png);
}
 
li.pdf,  li a[href $='.pdf']{
   list-style: url(img/pdficon_small.png);
   padding-right: 0.25em;
}


a[href $='.xml']:after {
	content: "XML";
	font-weight: bold;
	background-color: ffaa00;
        margin-left: 0.5em;
        margin-right: 0.5em;
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 25%;
}

a.youtube:after {
        content: url(img/YouTubeIcon.png);
        margin-left: 0.5em;
   padding-right: 0.25em;
}

a.vimeo:after {
        content: url(img/vimeo.png);
        margin-left: 0.5em;
   padding-right: 0.25em;
}


a.iTunes:after {
        content: url(img/iTunes.png) ;
        margin-left: 0.5em;
   padding-right: 0.25em;
}

a.khan:after {
        content: url(img/KhanAcademy.png) ;
        margin-left: 0.5em;
   padding-right: 0.25em;
}
